Cyberduck Mountain Duck CLI

#6680 closed defect (thirdparty)

Cannot upload pics for website

Reported by: Susanw3 Owned by: susanw3
Priority: highest Milestone:
Component: ftp Version: 4.2.1
Severity: major Keywords: upload
Cc: Architecture:
Platform: Mac OS X 10.6

Description (last modified by dkocher)

I am trying to update some web items and all pictures meet the required pixel sizes but cyberduck says it is uploaded but 0kb is beside each picture I am getting the following error

i/O error: connection failed
FTP response 421 received. Server closed connection

Can somebody please help me with this, it is driving me crazy! Thanks Sue

Attachments (1)

Screen shot 2012-05-12 at 10.49.28 PM.png (95.2 KB) - added by Susanw3 on May 12, 2012 at 12:50:17 PM.

Download all attachments as: .zip

Change History (3)

comment:1 Changed on May 13, 2012 at 8:07:13 PM by dkocher

  • Component changed from core to ftp
  • Description modified (diff)

comment:2 Changed on May 13, 2012 at 8:09:57 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

Please contact your web hosting service provider for assistance. This is possibly an issue with your account.

Note: See TracTickets for help on using tickets.
swiss made software